/*--Imports--*/
/*--Variables--*/
/* BLACK */
/* WHITE */
/* RED */
/* YELLOW */
/* ORANGE 1 */
/* ORANGE 2 */
/* ORANGE 3 */
/* BROWN 1 */
/* BROWN 2 */
/* BROWN 3 */
/* BROWN 4 */
/* BROWN 5 */
/* GRAY 1 */
/* GRAY 2 */
/* GRAY 3 */
/* GRAY 4 */
/*--Fonts--*/
@font-face {
  font-family: 'AvantGardeDemiRegular';
  src: url('../fonts/itc_avant_garde_gothic_demi-webfont.eot');
  src: url('../fonts/itc_avant_garde_gothic_demi-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/itc_avant_garde_gothic_demi-webfont.woff') format('woff'), url('../fonts/itc_avant_garde_gothic_demi-webfont.ttf') format('truetype'), url('../fonts/itc_avant_garde_gothic_demi-webfont.svg#AvantGardeDemiRegular') format('svg');
  font-weight: normal;
  font-style: normal;
}
/*--Bundles--*/
/*--Functions--*/
/*--General--*/
.pge-hub .content-top {
  margin-bottom: 20px;
}
.pge-hub .content-top .category-info {
  padding-right: 265px;
}
.pge-hub .content-top .category-info-head {
	text-align:center !important;
	margin: 0 0 15px 0;
}
.pge-hub .content-top .category-info-sub {
	text-align:center !important;
	margin: 28px 0 0 0;
}
.pge-hub .content-top .category-info-sub p {
	width:800px;
	margin:0 auto;
    line-height:20px;
}
.pge-hub .content-top .category-info h1 {
  font-size: 29px;
  margin-bottom: 19px;
}
.pge-hub .content-top .category-info p {
  line-height: 20px;
}
.pge-hub  .teaser {
  width: 960px;
  margin-bottom: 20px;
}
.hub-row {
  margin-left: -28px;
}
.hub-row .hub-block {
  float: left;
  background-repeat: no-repeat;
  margin-left: 28px;
  margin-bottom: 30px;
}
.hub-row .hub-block .content {
  padding: 0px 15px;
}
.hub-row .hub-block .content h2 {
  line-height: 18px;
  font-size: 15px;
  font-family: 'AvantGardeDemiRegular', sans-serif;
}

.usp-font .hub-row .hub-block .content h2,
.usp-font .hub-row .hub-block .content h3 {
    font-family: sans-serif;
    font-weight:bold;
}
.hub-row .hub-block .content p {
  line-height: 16px;
  font-size: 12px;
  color: #404040;
}
.hub-row .hub-block .content ul {
  color: #404040;
}
.hub-row .hub-block .button-type2.color-2 {
  background: #f36700;
}
.hub-row .hub-block.size-2 h2 {
  line-height: 21px;
  font-size: 17px;
}
.hub-row .type-1 .content {
  margin-top: 124px;
}
.hub-row .type-2 .content {
  margin-top: 20px;
}
.hub-row .type-2 .content h2 {
  font-size: 22px;
}
.hub-row .type-3 .content {
  padding: 15px;
}
.hub-row .type-4 .content {
  height: 150px;
  padding: 0 25px 0 0;
  margin: 65px 0 0 515px;
}
.hub-row .type-4 .content h2 {
  line-height: 25px;
  font-size: 22px;
}
.hub-row .type-5 .content {
  padding: 0 25px 0 0;
  margin: 20px 0 0 265px;
}
.hub-row .type-5 .content h2 {
  line-height: 25px;
}
.hub-row .type-5.size-5 h2 {
  font-size: 22px;
}
.hub-row .type-5.size-4 h2 {
  font-size: 17px;
  line-height: 21px;
}
.hub-row .type-6 .content {
  height: 85px;
  padding: 0 25px 0 0;
  margin: 315px 20px 0 20px;
}
.hub-row .type-6 .content h2 {
  line-height: 25px;
  font-size: 22px;
}
.hub-row .type-7 .content {
  height: 150px;
  padding: 0 25px 0 0;
  margin: 25px 0 0 515px;
}
.hub-row .type-7 .content h2 {
  line-height: 25px;
  font-size: 22px;
}
.hub-row .type-8 .content {
  height: 150px;
  padding: 0 25px 0 0;
  margin: 25px 0 0 265px;
}
.hub-row .type-8 .content h2 {
  line-height: 21px;
  font-size: 17px;
}
.hub-row .type-9 .content {
  height: 150px;
  width: 340px;
  padding: 0 25px 0 0;
  margin: 25px 0 0 25px;
}
.hub-row .type-9 .content h2 {
  line-height: 25px;
  font-size: 22px;
}
.hub-row .type-10 .content {
  padding: 0 25px 0 0;
  margin: 60px 0 0 266px;
}
.hub-row .type-10 .content h2 {
  line-height: 21px;
  font-size: 17px;
}
.hub-row .hub-block.utility {
	width:169px;
	height:75px;
	display:table;
	padding:0 0 0 50px;
	position:relative;
}
.hub-row .hub-block.utility h4 {
	font-family:'AvantGardeDemiRegular',Arial, Helvetica, sans-serif;
	font-size:16px;
	display:table-cell;
	vertical-align: middle;
	text-align: left;
	/* IE7 vertical alignment fix */
	margin-top: inherit;
	*clear: expression(
	style.marginTop = "" + (offsetHeight < parentNode.offsetHeight ? parseInt((parentNode.offsetHeight - offsetHeight) / 2) + "px" : "0"),
	style.clear = "none", 0
	);
}
.usp-font .hub-row .hub-block.utility h4 {
    font-family:sans-serif;
    font-weight:bold;
}
.hub-row a.utilityA {
	color:#000000;
}
.hub-row .hub-block.utility h4:hover {
	color:#f77a00;
	text-decoration:none;
	cursor:pointer;
}
.hub-row .hub-block.utility h4 span {
	background: url(../images/content/hub-cta-arrow.gif) no-repeat left top;
	width:7px;	height:8px;
	display:inline-block;
	margin:0 0 0 9px;
}
.hub-row .search-block .content {
  background: #ddd9d7;
  height: 170px;
}
.hub-row .search-block .content p {
  line-height: 16px;
  font-size: 12px;
  margin-bottom: 20px;
}
.hub-row .search-block .content .textbox {
  width: 179px;
}
.hub-row .search-block .content .button-area {
  margin-top: 20px;
  text-align: right;
}
.hub-row .search-block .content input::-webkit-input-placeholder {
  color: #404040;
}
.hub-row .search-block .content input:-moz-placeholder {
  color: #404040;
}
.hub-row .size-1 {
  width: 219px;
  height: 175px;
}
.hub-row .size-1.border {
  width: 217px;
  height: 173px;
}
.hub-row .size-2 {
  width: 466px;
  height: 175px;
}
.hub-row .size-2.border {
  width: 464px;
  height: 173px;
}
.hub-row .size-3 {
  width: 960px;
  height: 215px;
}
.hub-row .size-4 {
  width: 466px;
  height: 215px;
}
.hub-row .size-4.border {
  width: 464px;
}
.hub-row .size-5 {
  width: 466px;
  height: 475px;
}
.hub-row .size-5.border {
  width: 464px;
}
.hub-row .size-6 {
  width: 466px;
  height: 405px;
}
.hub-row .size-6.border {
  width: 464px;
}
.hub-row .size-7 {
  width: 960px;
  height: 175px;
}
.hub-row .size-8 {
  width: 466px;
  height: 175px;
}
.hub-row .size-8.border {
  width: 464px;
}
.hub-row .border {
  border: 1px solid #c6c0bc;
}
.hub-row .bottom-cutout-1 {
  background-position: top left;
}
.hub-row .bottom-cutout-1 .button-type1:after {
  bottom: 40px;
}
.hub-row .bottom-cutout-2 {
  background-position: top left;
}
.hub-row .bottom-cutout-2 .button-type1:after {
  bottom: 70px;
}
.hub-row .top-cutout {
  background-position: bottom left;
}
.hub-row .top-margin-1 {
  margin-top: 70px;
}
.hub-row .top-margin-2 {
  margin-top: 40px;
}
.hub-row .top-margin-3 {
  margin-top: 30px;
}
.hub-row .hub-image {
  display: block;
}
.hub-bar-con {
	height:200px;
	position:relative;
	width:960px;
	overflow:hidden;
}

.cat-nav {
	width:100%;	height:35px;
	background: url(../images/content/cat-nav-bg.gif) repeat-x left top;
	text-align:center;
	position:absolute;
	top:165px;
	z-index:3;
}

#prldr-ovrly {
	width:960px;	height:200px;
	position:absolute;
	left:0px;
	background: #FFF url(../images/bx_loader.gif) center center no-repeat;
	z-index:10;
}

.cat-nav a.active { color:#f77a00;}
.cat-nav a {
	display:inline-block;
	margin:0 20px;
	padding: 12px 0 0 0;
	color:#000;
	font-size:13px;
	text-decoration:none;
}

.cat-nav .pointer {
	width:15px;	height:8px;
	background:url(../images/content/pointer.png) no-repeat left top;
	position:absolute;
	left:0px;
	display:inline-block;
	display:none;
}

.slider-wrap-1, .slider-wrap-2,
.slider-wrap-3, .slider-wrap-4,
.slider-wrap-5, .slider-wrap-6 {
	position:relative;
	height:200px;
	padding: 0 19px 0 18px;
}
.slider-wrap-1 {
	margin: 0 0 200px 0;
}
.slider-wrap-2 {
}

.fade-l, .fade-r {
	height:200px;	width:19px;
	position:absolute;
	z-index:2;
	display:none;
}
.fade-l { left:18px; background:url(../images/content/fade-l.png) repeat-y left top; }
.fade-r { right:19px; background:url(../images/content/fade-r.png) repeat-y left top; }


/** RESET AND LAYOUT
===================================*/

.bx-wrapper {
	position: relative;
	margin: 0 auto 20px;
	padding: 0;
}
.bx-wrapper a {
	text-decoration:none;
	color:#000;
}

.bx-wrapper img {
	max-width: 100%;
	display: block;
	margin: 0 auto;
}

.bx-wrapper .slide {
	height:160px;
}

.bx-wrapper .slide p {
	text-align:center;
	font-size:13px;
	margin:0;
}

/** THEME
===================================*/

.bx-wrapper .bx-viewport {
	/*-moz-box-shadow: 0 0 5px #ccc;
	-webkit-box-shadow: 0 0 5px #ccc;
	box-shadow: 0 0 5px #ccc;
	border: solid #fff 5px;*/
	/*left: -5px;*/
	background: #fff;
}


.bx-wrapper .bx-controls-auto {
	position: absolute;
	bottom: -30px;
	width: 100%;
}
.bx-wrapper .bx-pager {
	position: absolute;
	bottom: 0px;
	width: 100%;
}

/* LOADER */

.bx-wrapper .bx-loading {
	min-height: 50px;
	background: url(../images/bx_loader.gif) center center no-repeat #fff;
	height: 100%;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2000;
}

/* PAGER */

.bx-wrapper .bx-pager {
	text-align: center;
	font-size: .85em;
	font-family: Arial;
	font-weight: bold;
	color: #666;
	padding-top: 0px;
	margin: 0 0 -4px 0;
}
@-moz-document url-prefix() {
  .bx-wrapper .bx-pager {
	text-align: center;
	font-size: .85em;
	font-family: Arial;
	font-weight: bold;
	color: #666;
	padding-top: 0px;
	margin: 0 0 -8px 0;
}
}
doesnotexist:-o-prefocus, .bx-wrapper .bx-pager {
	text-align: center;
	font-size: .85em;
	font-family: Arial;
	font-weight: bold;
	color: #666;
	padding-top: 0px;
	margin: 0 0 -8px 0;
}

.bx-wrapper .bx-pager .bx-pager-item,
.bx-wrapper .bx-controls-auto .bx-controls-auto-item {
	display: inline-block;
	*display: inline;
}

.bx-wrapper .bx-pager.bx-default-pager a {
	background: #90837b;
	text-indent: -9999px;
	display: block;
	width: 7px;
	height: 7px;
	margin: 0 3px;
	outline: 0;
}

.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active {
	background: #f77a00;
}

/* DIRECTION CONTROLS (NEXT / PREV) */

.bx-wrapper .bx-prev {
	left: -20px;
	background: url(../images/controls.png) no-repeat 0 0px;
	margin: 0 0 0 1px;
	transition:left 1s;
	-moz-transition: left 1s; /* Firefox 4 */
	-webkit-transition:left 1s; /* Safari and Chrome */
	-o-transition:left 1s; /* Opera */
}


.bx-wrapper .bx-next {
	right: -20px;
	background: url(../images/controls.png) no-repeat -43px 0px;
	margin: 0 1px 0 0;
	transition:right 1s;
	-moz-transition: right 1s; /* Firefox 4 */
	-webkit-transition:right 1s; /* Safari and Chrome */
	-o-transition:right 1s; /* Opera */
}

.bx-wrapper .bx-prev:hover {
	background-position: 0 0;
}

.bx-wrapper .bx-next:hover {
	background-position: -43px 0;
}

.bx-wrapper .bx-controls-direction a {
	position: absolute;
	top: 47%;
	margin-top: -16px;
	outline: 0;
	width: 24px;
	height: 24px;
	text-indent: -9999px;
	z-index: 5;
}

.bx-wrapper .bx-controls-direction a.disabled {
	display: none;
}

/* AUTO CONTROLS (START / STOP) */

.bx-wrapper .bx-controls-auto {
	text-align: center;
}

.bx-wrapper .bx-controls-auto .bx-start {
	display: block;
	text-indent: -9999px;
	width: 10px;
	height: 11px;
	outline: 0;
	background: url(../images/controls.png) -86px -11px no-repeat;
	margin: 0 3px;
}

.bx-wrapper .bx-controls-auto .bx-start:hover,
.bx-wrapper .bx-controls-auto .bx-start.active {
	background-position: -86px 0;
}

.bx-wrapper .bx-controls-auto .bx-stop {
	display: block;
	text-indent: -9999px;
	width: 9px;
	height: 11px;
	outline: 0;
	background: url(../images/controls.png) -86px -44px no-repeat;
	margin: 0 3px;
}

.bx-wrapper .bx-controls-auto .bx-stop:hover,
.bx-wrapper .bx-controls-auto .bx-stop.active {
	background-position: -86px -33px;
}

/* PAGER WITH AUTO-CONTROLS HYBRID LAYOUT */

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager {
	text-align: left;
	width: 80%;
}

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto {
	right: 0;
	width: 35px;
}

/* IMAGE CAPTIONS */

.bx-wrapper .bx-caption {
	position: absolute;
	bottom: 0;
	left: 0;
	background: #666\9;
	background: rgba(80, 80, 80, 0.75);
	width: 100%;
}

.bx-wrapper .bx-caption span {
	color: #fff;
	font-family: Arial;
	display: block;
	font-size: .85em;
	padding: 10px;
}

@media screen and (max-width:960px)
{

/* DIRECTION CONTROLS (NEXT / PREV) */

.bx-wrapper .bx-prev {
	left: -10px;
	background: url(../images/controls.png) no-repeat 0 0px;
	margin: 0 0 0 1px;
}

.bx-wrapper .bx-next {
	right: -10px;
	background: url(../images/controls.png) no-repeat -43px 0px;
	margin: 0 1px 0 0;
}

}
